PDA

View Full Version : ¿epiphany-webkit es una beta o lo instalé mal?



GGsalas
August 26th, 2009, 03:02 PM
Hola, instalé epiphany-webkit desde los repositorios de ubuntu 8.10 y cuando abria una nueva ventana el programa se colgaba. Aviso que la versión gecko funcionaba bien.

Luego instale epiphany-webkit desde los repositorios PPA (https://launchpad.net/~webkit-team/+archive/epiphany) y ahora se cuelga de vez en cuando y no guarda las contraseñas.

Quería saber si instalé mal o si debo esperar a que madure el programa.

Saludos

darolu
September 8th, 2009, 06:47 AM
Hola, instalé epiphany-webkit desde los repositorios de ubuntu 8.10 y cuando abria una nueva ventana el programa se colgaba. Aviso que la versión gecko funcionaba bien.

Luego instale epiphany-webkit desde los repositorios PPA (https://launchpad.net/~webkit-team/+archive/epiphany) y ahora se cuelga de vez en cuando y no guarda las contraseñas.

Quería saber si instalé mal o si debo esperar a que madure el programa.

Saludos
No, no instalaste mal, la instalación estuvo bien (puesto que el programa funciona). Lo que pasa, es que Epiphany con el motor de renderizado Webkit es aún "experimental", no existe una versión estable aún; desde hace un tiempo se ha estado trabajando en la transición de Gecko a Webkit, la versión (hasta dónde yo se) actual hasta el momento (septiembre 09) es la 2.27.9 y la puedes encontrar en el PPA de webkit; algunas cosas no funcionan todavía, como el guardado de contraseñas que mencionas; tampoco están listas las extensiones. En teoría falta muy poco, pues la versión 2.28 será la primer versión estable que funcionará con Webkit como motor predeterminado (la última versión estable con Gecko fue la 2.26.3).

GGsalas
September 8th, 2009, 02:06 PM
No, no instalaste mal, la instalación estuvo bien (puesto que el programa funciona). Lo que pasa, es que Epiphany con el motor de renderizado Webkit es aún "experimental", no existe una versión estable aún; desde hace un tiempo se ha estado trabajando en la transición de Gecko a Webkit, la versión (hasta dónde yo se) actual hasta el momento (septiembre 09) es la 2.27.9 y la puedes encontrar en el PPA de webkit; algunas cosas no funcionan todavía, como el guardado de contraseñas que mencionas; tampoco están listas las extensiones. En teoría falta muy poco, pues la versión 2.28 será la primer versión estable que funcionará con Webkit como motor predeterminado (la última versión estable con Gecko fue la 2.26.3).

Ahora estoy usando epiphny 2.26.1 porque acabo de instalar ubuntu 9.04.

Gracias por avisarme. Igual estoy viendo que unciona muy rápido. Por esa razón yo deseaba usarlo con Webkit.

Aprovecho par preguntrarte si sabes como activar el corrector ortográfico en español. Hace tiempo que busco en internet y no puedo hacerlo funcionar.

Gracias, saludos.